/* common */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td {margin:0;padding:0;}
body{font-size:12px;font-family:Tahoma,sans-serif;color:#2a2a2a;}
fieldset,img{border:0;}
h1,h2,h3,h4,h5,h6{font-size:14px;color:#000;}
ol,ul{list-style: none;}
a{text-decoration:none;color:#2a2a2a;}
a:hover{text-decoration:underline;}
table {border-collapse: collapse;border-spacing: 0;}
caption,th {text-align:left;}
.clear{clear:both;}
.clearfix:after{visibility:hidden;display:block;font-size:0;content:"";clear:both;height:0;}
.clearfix {display:inline-block;}
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */
.l{float:left;}
.r{float:right;}
.red{color:#992e00;}
.gray{color:#9d9d9d;}
.w960{margin:0 auto;overflow:hidden;}
.w960{width:960px;}

/* header-t */
#header .h_t{height:32px;background:#e40001 url("../../../images/publisher/templatefrist/h_r_c.jpg") no-repeat top right;}
/* h_search */
.h_search{width:400px;float:left;padding:5px 0 0 12px}
.h_search .search_i{padding:0 0 0 24px;background:url("../../../images/publisher/templatefrist/search_icon.jpg") no-repeat 0 2px;}
.h_search .i_text{width:200px;height:16px;float:left;line-height:16px;padding:2px 0 1px 0;border:1px solid #b6b9c0;}
.h_search .search_btn{width:48px;height:21px;line-height:21px;margin:0 0 0 3px;text-align:center;float:left;display:block;color:#fff;background:#4b5053;border-left:1px solid #444;}
/* navbar */
.navbar{height:24px;padding:8px 42px 0 0;overflow:hidden;}
.navbar ul{float:left;margin-left:-1px;}
.navbar ul li{float:left;padding:0 12px;background:url("../../../images/publisher/templatefrist/white_line.jpg") no-repeat left center;}
.navbar ul li a{float:left;display:block;color:#fff;font-weight:bold;}
/* header-t2 */
.h_t2{margin:15px 0 12px 0;}
.h_t2 .logo{float:left;padding:0 0 0 10px;margin:12px 0 0 40px;}
/* h_t2_tip */
.h_t2_tip{width:256px;height:27px;padding:0 20px 0 0;background:url("../../../images/publisher/templatefrist/t2_bg.jpg") no-repeat 0 0;}
.h_t2_tip ul{float:left;}
.h_t2_tip ul li{float:left;width:128px;height:27px;line-height:27px;text-align:center;}
.h_t2_tip ul li a{color:#525252;}
.h_t2_tip .shopCart{padding:0 0 0 19px;background:url("../../../images/publisher/templatefrist/shopCart.jpg") no-repeat left center;}
.h_t2_tip .reg_load a{padding:0 3px;}


/* .h_nav */
.nav{height:36px;background:url('../../../images/publisher/templatefrist/nav_bg.jpg') repeat-x 0 0;position:relative;z-index:10;}
.h_nav{height:36px;position:relative;overflow:visible;z-index:10;}
.h_nav ul{float:left;padding:0 0 0 26px;}
.h_nav ul li{float:left;margin: 11px 20px 0 0;background:url('../../../images/publisher/templatefrist/white_line.jpg') no-repeat 0 3px;padding:0 0 0 20px;}
.h_nav ul li a{display:block;float:left;color:#fff;font-weight:bold;font-size:14px;}
.nav .nav_cn{width:210px;height:36px;position:absolute;top:0;}
.nav .nav_l{left:0;background:url('../../../images/publisher/templatefrist/nav_l.jpg') no-repeat 0 0;}
.nav .nav_r{right:0;_right:-1px;background:url('../../../images/publisher/templatefrist/nav_r.jpg') no-repeat top right;}

/* ad */
#ad{}

/* part box common */
.box_nav{background:url('../../../images/publisher/templatefrist/line02.jpg') repeat-x left bottom;padding:0 0 6px 0;margin:0 0 12px 0;}
.box_part{background-color:#fff;}
.box_one{background:#fff;border-left:1px solid #ccc;border-right:1px solid #ccc;padding: 5px;}
.boxTop{height:25px;overflow:hidden;border-bottom:1px solid #cc0001;background:url('../../../images/publisher/templatefrist/boxTop_bg.jpg') repeat-x 0 0;}
.boxTop .boxTop_l{width:12px;height:25px;float:left;background:url('../../../images/publisher/templatefrist/boxTop_l.jpg') no-repeat 0 0;}
.boxTop .boxTop_r{width:12px;height:25px;float:right;background:url('../../../images/publisher/templatefrist/boxTop_r.jpg') no-repeat 0 0;}
.boxTop .boxTop_title{float:left;background:url('../../../images/publisher/templatefrist/button_bg.jpg') repeat-x 0 0;margin:0 0 0 3px;}
.boxTop .boxTop_title2 h3{width:126px;float:left;padding:5px 20px 0;height:25px;background:url('../../../images/publisher/templatefrist/t_2.jpg') no-repeat 0 0;color:#fff;}

.boxTop_title h3{float:left;text-align:center;background:url('../../../images/publisher/templatefrist/button_l.jpg') no-repeat 0 0;}
.boxTop_title h3 span{display:block;float:left;height:20px;padding:5px 20px 0;background:url('../../../images/publisher/templatefrist/button_r.jpg') no-repeat top right;color:#fff;}
.boxBottom{height:12px;overflow:hidden;background:url('../../../images/publisher/templatefrist/boxBottom_bg.jpg') repeat-x 0 0;}
.boxBottom div{width:12px;height:12px;}
.boxBottom .boxBottom_l{width:12px;height:12px;float:left;background:url('../../../images/publisher/templatefrist/boxBottom_l.jpg') no-repeat 0 0;}
.boxBottom .boxBottom_r{width:12px;height:12px;float:right;background:url('../../../images/publisher/templatefrist/boxBottom_r.jpg') no-repeat 0 0;}
.part_cn{margin-top:9px;}

/* part1 */
#dynamic{width:724px;}
#dynamic .box_one{height:296px;overflow:hidden;}

/* part1 dynamic*/
.dyc_info{width:283px;border:1px solid #e4e4e4;margin:6px 6px 0 6px;display:inline;}
.dyc_info .dyc_pic{width:273px;margin:5px;float:left;display:inline;}
.dyc_info .dyc_pic img{width:273px;height:210px;float:left;}
.dyc_info .dyc_con{background:#efefef;margin:1px;padding:8px;color:#000;clear:both;}
.dyc_con .dyc_con_t{height:21px;}
.dyc_con .dyc_con_i{line-height:17px;}
.dyc_list{width:402px;padding:6px;}
.dyc_list h3{padding:12px 0 12px 0;text-align:center;}
.dyc_list h3 a{font-size:18px;color:#f66d6b;}
.dyc_list .dl_p{line-height:20px;padding:0 20px;}
.dyc_list .dl_p a{padding:0 8px;color: #5C5C5C;}
.dyc_list .dyc_nav{padding:10px 0 0;}
.dyc_list .dyc_nav li{width:402px;height:14px;overflow:hidden;padding:10px 0 0 0;font-family:"å®‹ä½“"}
.dyc_list .dyc_nav li .dn_con{width:275px;float:left;}
.dyc_list .dyc_nav li a{float:left;color:#5c5c5c;}

/* part1 news */
#news{width:226px;margin:0 0 0 10px;}
#news .right_o{width:226px;height:302px;position:relative;}
#news .right_o ul{width:224px;height:100%;overflow:hidden;position:absolute;top:0;left:0;}

/* new_book*/
#new_book{width:724px;}
#new_book .box_one{height:590px;overflow:hidden;}
.nb_list{float:left;padding:20px 0 0 6px;}
.nb_list li{width:126px;height:190px;float:left;margin:0 0 0 13px;display:inline;}
.nb_list li a{float:left;}
.nb_list li a.nb_img{width:100px;height:140px;padding:5px;/*background:url('../../../images/publisher/templatefrist/book_bg.jpg') no-repeat 0 0;*/}
.nb_list li a.nb_img img{width: 100px; height: 140px;border: 3px solid #ccc;border-radius: 5px;}
.nb_list li a.nb_title{width:115px;font-weight:bold;padding:2px 10px;dis}
.nb_list li .nb_author{width:115px;float:left;padding:0 3px 0 3px;}
.nb_list li a img{float:left;}

/* pv */
#pv{width:226px;margin:0 0 0 10px;}
#pv .sidebar_list ul{height:602px;}
.right_part1 h3{height:22px;background:url('../../../images/publisher/templatefrist/top_part2.jpg') no-repeat 0 0;overflow:hidden;color:#fff;padding:3px 0 0 16px;}
.right_part1 .sidebar_list{background:url('../../../images/publisher/templatefrist/bottom_part2.jpg') no-repeat left bottom;padding:0 0 10px;}
.right_part1 .sidebar_list ul{border-left:1px solid #ccc;border-right:1px solid #ccc;}
.right_part1 .sidebar_list ul li{padding:7px 4px 5px 30px;border-bottom:1px solid #E1E1E1;background-position:4px 9px;background-repeat:no-repeat;}
.s_hot1{background-image:url('../../../images/publisher/templatefrist/a1.jpg');}
.s_hot2{background-image:url('../../../images/publisher/templatefrist/a2.jpg');}
.s_hot3{background-image:url('../../../images/publisher/templatefrist/a3.jpg');}
.s_hot4{background-image:url('../../../images/publisher/templatefrist/a4.jpg');}
.s_hot5{background-image:url('../../../images/publisher/templatefrist/a5.jpg');}
.s_hot6{background-image:url('../../../images/publisher/templatefrist/a6.jpg');}
.s_hot7{background-image:url('../../../images/publisher/templatefrist/a7.jpg');}
.s_hot8{background-image:url('../../../images/publisher/templatefrist/a8.jpg');}
.s_hot9{background-image:url('../../../images/publisher/templatefrist/a9.jpg');}
.s_hot10{background-image:url('../../../images/publisher/templatefrist/a10.jpg');}
.s_hot11{background-image:url('../../../images/publisher/templatefrist/a11.jpg');}
.s_hot12{background-image:url('../../../images/publisher/templatefrist/a12.jpg');}
.s_hot13{background-image:url('../../../images/publisher/templatefrist/a13.jpg');}
.s_hot14{background-image:url('../../../images/publisher/templatefrist/a14.jpg');}
.s_hot15{background-image:url('../../../images/publisher/templatefrist/a15.jpg');}
.s_hot16{background-image:url('../../../images/publisher/templatefrist/a16.jpg');}
.s_hot17{background-image:url('../../../images/publisher/templatefrist/a17.jpg');}
.s_hot18{background-image:url('../../../images/publisher/templatefrist/a18.jpg');}
.s_hot19{background-image:url('../../../images/publisher/templatefrist/a19.jpg');}
.s_hot20{background-image:url('../../../images/publisher/templatefrist/a20.jpg');}

/* part right box common */ 
.right_part h3{height:21px;background:url('../../../images/publisher/templatefrist/top_part8.jpg') no-repeat 0 0;overflow:hidden;color:#fff;padding:4px 0 0 23px;}
.right_part h3.right_top2{background:url('../../../images/publisher/templatefrist/top_part9.jpg') no-repeat 0 0;color:#000;padding:6px 0 0 26px;}

.right_top1 .t_title{float:left;color:#fff;margin:2px 0 0 0;}
.top_r2{float:right;color:#666;font-size:12px;margin:1px 10px 0 0;font-weight:normal;}
.right_o .line2{width:1px;height:16px;position:absolute;right:0;bottom:0;background:url("../../../images/publisher/templatefrist/line2.jpg") no-repeat 0 0;}
.right_o ul{border-left:1px solid #ccc;border-right:1px solid #ccc;}
.right_o ul li{padding:6px 4px 4px 20px;border-bottom:1px dashed #cecece;}
.right_o{background: url("../../../images/publisher/templatefrist/bottom_part2.jpg") no-repeat left bottom;padding: 0 0 10px;}
.right_notice{padding: 0 0 16px;background:url('../../../images/publisher/templatefrist/bottom_part4.jpg') no-repeat left bottom;}
.right_notice ul li{position:relative;background:url('../../../images/publisher/templatefrist/arrow1.jpg') no-repeat 8px 7px;}
.right_bookcomment ul li{background:url('../../../images/publisher/templatefrist/circle.jpg') no-repeat 7px 13px;}
.right_serve,.right_meagre ul{overflow:hidden;_zoom:1;}
.right_serve ul,.right_info ul{border-left:1px solid #ccc;border-right:1px solid #ccc;overflow:hidden;_zoom:1;padding:5px 0 0 0;}
.right_serve ul li{width:200px;padding:4px 4px 1px 15px;border:0;float:left;}
.right_serve ul li span{width:140px;float:left;font-size:14px;}
.right_serve ul li span.serve_n{width:60px;text-align:right;}
.right_info ul{padding-top:8px;}
.right_info ul li{padding:0;border:none;line-height:22px;}
.right_info ul li a{border-bottom:1px dashed #cecece;padding:0 0 3px 0;}
.right_info ul li a:hover{text-decoration:none;}
.meagre_r .meagre_button{margin:3px 0 0 0;}
.meagre_r .meagre_con a{height:21px;line-height:21px;display:block;background:#f4f9fd url('../../../images/publisher/templatefrist/icon4.jpg') no-repeat center right;padding:0 13px 0 0;}

/* help link */
#help{margin:9px 0 0 0;padding:0 0 4px 0;background:url('../../../images/publisher/templatefrist/help_bg.jpg') repeat-x left bottom;}
.help_i{background:#e8e8e8;}
.help_cn{width:163px;float:left;padding:14px;margin:5px 0 0 0;}
.help_cn h3{margin:0 0 6px 0;color:#4a4a4a;padding:0 0 0 12px;}
.help_cn ul li{padding:4px 0;border-bottom:1px solid #d2d2d2;}
.help_cn ul li a{color:#666;margin:0 0 0 12px;}

/* footer */
#footer{margin:2px 0 0 0;background:#ebebeb url('../../../images/publisher/templatefrist/footer_bg.jpg') repeat-x top left;}
.footer_i{padding:15px 0;text-align:center;}
.footer_i p{margin:5px 0 0 0;color:#7c7c74;}
.bd_n{border:none;}

/* inner */
.box_wrap{background:#e4e2e3;margin-top:6px;}
.box_wrap .box_o{padding:10px 13px;}
.box_left{width:646px;float:left;}
.box_right{width:275px;float:right;}
.box_nav{background:url('../../../images/publisher/templatefrist/line02.jpg') repeat-x left bottom;padding:0 0 6px 0;margin:0 0 12px 0;}
.box_nav,.box_nav a{color:#be140f;}
.box_part{margin:0 0 15px 0;background-color:#fff;}
.boxTop{height:25px;overflow:hidden;background:url('../../../images/publisher/templatefrist/boxTop_bg.jpg') repeat-x 0 0;}
.box_new1 .boxTop .boxTop_l{width:12px;height:25px;float:left;background:url('../../../images/publisher/templatefrist/boxTop_l1.jpg') no-repeat 0 0;}
.box_new1 .boxTop .boxTop_r{width:12px;height:25px;float:right;background:url('../../../images/publisher/templatefrist/boxTop_r1.jpg') no-repeat 0 0;}
.boxTop .boxTop_title{float:left;background:url('../../../images/publisher/templatefrist/button_bg.jpg') repeat-x 0 0;margin:0 0 0 3px;}
.boxTop_title h3{float:left;background:url('../../../images/publisher/templatefrist/button_l.jpg') no-repeat 0 0;}
.boxTop_title h3 span{display:block;float:left;height:20px;padding:5px 20px 0;background:url('../../../images/publisher/templatefrist/button_r.jpg') no-repeat top right;color:#fff;}
.box_new1 .boxBottom{height:12px;overflow:hidden;background:url('../../../images/publisher/templatefrist/boxBottom_bg1.jpg') repeat-x 0 0;}
.boxBottom div{width:12px;height:12px;}
.box_new1 .boxBottom .boxBottom_l{width:12px;height:12px;float:left;background:url('../../../images/publisher/templatefrist/boxBottom_l1.jpg') no-repeat 0 0;}
.box_new1 .boxBottom .boxBottom_r{width:12px;height:12px;float:right;background:url('../../../images/publisher/templatefrist/boxBottom_r1.jpg') no-repeat 0 0;}
.box_one{border-left:1px solid #ccc;border-right:1px solid #ccc;background:#fff;padding:5px;}
.box_one .box_info{width:600px;margin:0 auto;line-height:20px;padding:10px 0 0 0;}
.box_info h4{font-size:12px;text-align:center;margin:0 0 5px 0;}
.m_news2{margin:0 0 0 9px;_display:inline;}
.box_list ul.box_news li .link{width:534px;}
.m_news2 ul.box_news li{background:url('../../../images/publisher/templatefrist/line03.jpg') repeat-x left bottom;padding:3px 0 4px 0;}
.m_news2 ul.box_news li .link{width:584px;background-position:3px 5px;padding-left:12px;}
.m_news ul li .link {
    background: url("../../../images/publisher/templatefrist/arrow1.jpg") no-repeat scroll 12px 5px transparent;
    display: block;
    float: left;
    padding: 4px 0 4px 23px;
    width: 388px;
}
.m_news ul li {
    float: left;
}
.m_news {
    overflow: hidden;
    padding: 6px 0 0;
}
.m_news ul li span {
    float: left;
    padding: 5px 0 0;
    width: 70px;
}
.m_intro{line-height:26px;padding:0 40px;}
.m_intro p{text-indent:35px;margin:0 0 10px 0;}
.m_intro_b{width:650px;margin:0 auto;padding:20px 0;background:url('../../../images/publisher/templatefrist/line03.jpg') repeat-x left top;}
.m_intro_b p{margin:0 0 12px 0;}

.box_list ul.box_news li .link strong{margin:0 3px;}
.boxTop .top_r2{color:#383737;margin:6px 0 0 0;}
.boxTop2{height:24px;overflow:hidden;background: url("../../../images/publisher/templatefrist/top_part14.jpg") no-repeat 0 0;}
.boxTop2 h3 span,.boxTop2 h3{background:none;}
.boxTop2 h3 span{width:120px;padding:4px 3px 0;float:left;text-align:center;}
.boxTop3{height:15px;overflow:hidden;background: url("../../../images/publisher/templatefrist/top_part15.jpg") no-repeat 0 0;}

.box_right h3{background: url("../../../images/publisher/templatefrist/top_part12.jpg") no-repeat 0 0;}
.box_notice .right_notice{background: url("../../../images/publisher/templatefrist/bottom_part5.jpg") no-repeat left bottom;}

.box_sort,.box_intro,.box_readerServe{overflow:hidden;_zoom:1;margin:0 0 0 6px;}
.box_sort ul li{float:left;width:100px;margin:8px 0 0 0;}
.box_sort ul li a{float:left;display:block;background: url("../../../images/publisher/templatefrist/arrow2.jpg") no-repeat 0 1px;padding:0 0 0 16px;font-weight:bold;color:#494848;}

.boxDetailTop{background:#EFEFEF;border: 1px solid #CCCCCC;overflow: hidden;padding: 5px 15px;text-align: center;}
.boxDetailTop h1{font-size:20px;font-weight:bold;color:#c4312d;margin:7px 0 0 0;}
.box_detail{padding:20px;}
.detail_title{text-align:center;margin:10px 0 0 0;}
.box_detail p{color:#383737;font-size:14px;line-height:32px;margin:0 0 20px 0;text-indent:20px;}

.box_intro{padding-top:5px;}
.box_intro ul li{float:left;}
.box_intro ul li ul li{padding:0;}
.box_intro ul li.on_intro a{background: url("../../../images/publisher/templatefrist/jian.jpg") no-repeat 14px 10px;}
.box_intro ul li ul li a,.box_intro ul li.on_intro ul li a{background: url("../../../images/publisher/templatefrist/line04.jpg") no-repeat 23px 12px;padding:4px 0 4px 32px;}
.box_intro ul li a{float:left;width:152px;display:block;background: url("../../../images/publisher/templatefrist/jia.jpg") no-repeat 14px 10px;padding:8px 0 8px 30px;}
.box_intro ul li a:hover,.box_intro ul li.on_intro ul li a:hover{background-color:#efefef;text-decoration:none;}

.box_readerServe{margin:0;}
.box_readerServe ul li{float:left;width:227px;padding:10px 20px;background: url("../../../images/publisher/templatefrist/line03.jpg") repeat-x left bottom;}
.box_readerServe ul li img,.box_readerServe ul li span{float:left;}
.box_readerServe ul li span{margin:14px 0 0 10px;}

.readServe_c1 p{font-weight:bold;width:600px;line-height:18px;margin:5px auto;}
.readServe_c1 .readServe_nav{width:290px;margin:10px auto;}
.readServe_c1 ul li.readServe_arrow{width:290px;height:32px;background:url("../../../images/publisher/templatefrist/arrow_lower.jpg") no-repeat center center;}
.readServe_c1 ul li.readServe_nav_li{width:290px;height:31px;padding:8px 0 0 20px;background: url("../../../images/publisher/templatefrist/sever_bg.jpg") no-repeat 0 0;color:#fff;font-size:18px;font-weight:bold;}

.readServe_part{margin:5px 0 5px 5px;overflow:hidden;}
.readServe_part h5{padding:0 0 0 20px;background: url("../../../images/publisher/templatefrist/arrow1.jpg") no-repeat 8px 2px;}
.readServe_part p{margin:6px 15px 6px;}

.box_author{padding:10px;}
.box_author table{}
.box_author tr{border-left:1px solid #ccc;border-top:1px solid #ccc;}
.box_author tr th{padding:8px 12px;}
.box_author tr td{border-right:1px solid #ccc;border-bottom:1px solid #ccc;padding:8px 12px;}

.message_box{padding:0 20px;}
.message_part{margin:15px 0 0 0;}
.message_part .message_t{padding:0 0 0 4px;}
.message_t .msg_name{font-weight:bold;}
.message_t .msg_time{color:#aaa;margin:0 0 0 20px;}
.message_part .message_con{background:url("../../../images/publisher/templatefrist/msg_arrow.jpg") no-repeat 20px 0;padding:1px 0 0 0;width:815px;}
.message_part .message_con p{margin:5px 0 0 0;border:1px solid #afafaf;padding:9px;background:#eee;line-height:19px;overflow: hidden;}

.message_board{background:url("../../../images/publisher/templatefrist/line03.jpg") repeat-x left top;padding:20px 0 10px 23px;margin:15px 0 0 0;}
.message_board .msg_o{width:820px; padding:18px 15px 8px 15px;overflow:hidden;_zoom:1;}
.msg_o p{float:left;width:800px;margin:0 0 10px 0;}
.msg_o p label{float:left;width:70px;text-align:right;height:21px;line-height:21px;}
.msg_o p input{height:21px;line-height:21px;border:1px solid #ccc;background:url("../../../images/publisher/templatefrist/search_bg.jpg") repeat-x 0 0;}

.msg_o .button{background:#efefef;border:1px solid #ccc;border-radius:2px;color:#333;font-weight:bold;cursor:pointer;height:28px;line-height:28px;width:70px;}
em.error{color: red; margin: 0 3px 0 3px;}

.dyc_nav_ii{clear:both;width:260px;}
.dyc_nav_ii li{padding:0 5px;height:23px;line-height:23px;}
.dyc_nav_ii li a{color:#5C5C5C;font-family: "ËÎÌå";}

.fl_part ul li{float:left;margin:0 5px;}